/*
Theme Name:        KCM Canada
Theme URI:         http://www.kcmcanada.ca
Description:       KCM Blog theme built on the KCM parent theme.
Version:           0.1
Author:            Zach Barnes
Author URI:        http://zachbarnes.name/
Text Domain:       kcmca
Template:          kcm
*/

/*** General Styles ***/
.kcm-separator {
    background: url("images/block-shadow.png") no-repeat;
    background-size: 100%;
    width: 100%;
    height: 12px;
    margin: 20px 0px;
}

.post-type-archive .page-header {
    border-bottom: none;
}

.read-more a {
    font-weight: bold;
    color: #428bca;
    top: 4px;
    position: relative;
}

.main ul li {
    margin-bottom: 12px;
}

.page-quote {
    float: right;
    max-width: 236px;
    padding: 18px 25px;
    border: 1px solid #d1d1d1;
    background: #ffffff;
    color: #2c5a6f;
    margin: 4px 0 20px 20px;
    text-align: center;
    font-size: 1.3em;
}

.financial-statement {
    border: 1px solid #d1d1d1;
    padding: 5px 10px 20px;
}

.financial-statement ul li {
    list-style: square;
    margin-bottom: 5px;
}

.no-results {
    margin: 40px 20px;
}

h4.panel-title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 17px;
}

body .icon-divider {
    border-bottom: 1px solid #eeeeee;
    text-align: center;
    line-height: 0px;
    height: 1px;
    margin: 0px 0px 40px;
    padding-top: 33px;
    clear: both;
}

body .icon-divider img {
    padding: 0px 10px;
    background: #FFFFFF;
    display: inline-block;
    position: relative;
    top: -27.5px;
    z-index: 0;
    max-width: 75px;
}

@media (min-width: 768px) {
    .sidebar-primary .main {
        float: left;
        width: 75%;
    }

    .sidebar {
        float: left;
        width: 25%;
    }
}

/*** Header Settings ***/
header.banner #header-top .main-logo {
    background: url("images/logokcm.png") no-repeat;
}

header.banner #header-top .site-name:after {
    background: url("images/leaf.png") no-repeat;
    content: " ";
    width: 34px;
    height: 34px;
    position: absolute;
    right: -43px;
    top: -1px;
}

/*** Home Page ***/
body.home .wrap.container {
    margin-bottom: 0px;
    width: 100%;
}

body.home .wrap.container .main {
    padding: 0px;
}

/* Featured Spot Section */
#featured-spots .row {
    margin-top: 10px;
    margin-bottom: 35px;
}

#featured-spots .spot {
    padding: 0px 29px;
}

#featured-spots .content {
    margin: 15px 10px 0px;
}

#featured-spots .content a {
    color: #1C5A79;
    text-decoration: none;
    font-size: 17px;
}

#featured-spots .content-link {
    font-size: 14px;
    font-style: italic;
    color: #428bca;
    margin: 0px 10px;
    text-transform: uppercase;
}

body.home .kcm-separator {
    margin: 0px;
}

/* Featured Content Section */
#featured-content h3 {
    font-size: 28px;
    padding: 0 0 10px 0;
    color: #999;
    margin: 15px 0 20px 0;
    border-bottom: 1px solid #DDDDDD;
    font-style: italic;
}

#featured-content .featured-container {
    max-width: 850px;
    margin: 0 auto;
    padding: 5px 15px;
}

#featured-content .featured-container .row {
    margin-right: -48px;
}

#featured-content .featured-container .featured-post {
    margin-bottom: 35px;
}

#featured-content .section-title {
    text-transform: uppercase;
    margin: 0 0 5px 0;
    font-size: 1.1em;
}

#featured-content .content {
    max-width: 230px;
}

#featured-content .content .title {
    font-weight: bold;
    margin: 10px 0 5px 0;
    font-size: 1.3em;
}

#featured-content .content a {
    color: #2C5A6F;
}

#featured-content .content a:hover {
    color: #4693b9;
}

#featured-content .content .content-link {
    margin-top: 15px;
}

/* Testimonies Section */
#testimonies {
    border-top: 12px solid #94BDD3;
    background: url("images/testimonies-bg.png") repeat;
    background-color: #F7F7F7;
}

#testimonies .testimony-title {
    margin-top: 15px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#testimonies .video-wrapper {
    margin: 0px 0px 20px;
    padding-bottom: 46%; /* 16:9 */
}

#testimonies h3 {
    font-size: 28px;
    padding: 0 0 5px 0;
    color: #32779a;
    margin: 15px 0 5px 0;
    font-style: italic;
}

#testimonies .row {
    margin: 5px 0px 10px;
}

#testimonies .testimony {
    padding: 0 20px 0 20px;
}

#testimonies .testimony-content {
    background: #fff;
    border: 1px solid #E2E2E2;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 1px 4px 8px -6px #292828;
    -webkit-box-shadow: 1px 4px 8px -6px #292828;
    -moz-box-shadow: 1px 4px 8px -6px #292828;
    -o-box-shadow: 1px 4px 8px -6px #292828;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    position: relative;
    z-index: 1;
}

#testimonies .testimony-content:after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 50px;
    border-width: 15px 15px 0;
    border-style: solid;
    border-color: #ffffff transparent;
    display: block;
    width: 0;
    behavior: url(https://www.kcm.org/sites/all/libraries/PIE/PIE.htc);
}

#testimonies .excerpt {
    line-height: 1.7em;
    color: #777;
}

#testimonies .content-link {
    margin-top: 15px;
}

#testimonies .content-link a {
    color: #777;
}

#testimonies .testimony-meta {
    padding-left: 65px;
}

#testimonies .testimony-meta .name {
    font-weight: bold;
}

#testimonies .testimony-meta a {
    color: #1FA5CD;
}

#testimonies .read-more {
    text-align: center;
    padding: 0px 0px 20px;
}

#testimonies .read-more a {
    font-size: 17px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    color: #4b4b4b;
    margin-top: 25px;
    font-weight: bold;
    line-height: 1em;
}

#testimonies .read-more a span.glyphicon {
    color: #fff;
    margin-left: 8px;
    top: 4px;
    font-size: 22px;
}

#testimonies .read-more a:hover span.glyphicon {
    color: #777;
}

/*** Testimony Single Page ***/
.single-testimony .entry-title {
    margin-bottom: 0px;
}

.single-testimony .entry-meta {
    margin-bottom: 20px;
}

.single-testimony .video-wrapper {
    margin-bottom: 20px;
}

/*** Testimony Archive Page ***/
.post-type-archive-testimony .date-header {
    font-size: 24px;
    padding: 0 0 5px 0;
    color: #999;
    margin: 15px 0 0px 0;
    font-family: "kepler-std-i6", "kepler-std", serif;
    font-style: italic;
    font-weight: 600;
}

.post-type-archive-testimony article.testimony {
    border-top: 1px solid #DDDDDD;
    margin-bottom: 50px;
    padding-top: 25px;
}

.post-type-archive-testimony .entry-title {
    margin: 0px;
    font-size: 24px;
}

.post-type-archive-testimony .entry-title a {
    color: #2c5a6f;
}

.post-type-archive-testimony .entry-meta {
    margin-bottom: 15px;
}

/*** Churches ***/
#church-search #search-icon {
    width: 64px;
    height: 30px;
    margin: 0 auto;
    position: relative;
    top: 1px;
    border-radius: 30px 30px 0 0;
    -webkit-border-radius: 32px 32px 0 0;
    -moz-border-radius: 32px 32px 0 0;
    -o-border-radius: 32px 32px 0 0;
    background-color: #fafafa;
    border: 1px solid #BDBEC0;
    border-bottom: none;
    overflow: visible;
    z-index: 2;
    display: block;
    margin-top: 20px;
}

#church-search #search-icon .glyphicon {
    position: absolute;
    top: 8px;
    left: 20px;
    color: #3981a9;
    font-size: 19px;
}

#church-search #search-container {
    background: #fafafa;
    border: 1px solid #BDBEC0;
    padding: 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    position: relative;
}

#church-search #search-container #country {
    margin-top: 6px;
}

#church-search #search-container .actions {
    margin-top: 25px;
}

#churches {
    margin: 40px 0px;
    padding: 20px 0px 0px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

#churches .church h3 {
    font-size: 20px;
    margin-bottom: 0px;
}

#churches .church h3 a {
    color: #2C5A6F;
}

#churches .church .phone-number {
    margin-top: 15px;
}

#churches .church {
    margin-bottom: 50px;
}

.disclaimer {
    font-size: .9em;
}

.faqs-list {
    padding: 20px 0px 0px;
    border-top: 1px solid #d1d1d1;
    margin-top: 20px;
}

.faqs-list > li {
    list-style: none;
}

.faqs-list li.question {
    font-style: italic;
    font-weight: bold;
    color: #013976;
}

.faqs-list > li > label {
    color: #4693b9;
    margin-right: 7px;
}

.faqs-list > li ul li {
    margin-bottom: 0px;
    list-style: disc;
}

/*** Responsive ***/
@media (max-width: 991px) {
    #featured-content .featured-container .row {
        margin-right: 0px;
    }

    body.home .container {
        width: 100%;
    }

    body.home #featured-spots .spot {
        padding: 0px 15px;
    }


    #church-search #search-container .actions {
        margin-top: 0px;
    }
}

@media (max-width: 768px) {
    .alignleft {
        float: left;
        margin-right: 10px;
    }

    body.home #featured-spots .spot {
        padding-bottom: 26px;
    }

    body.home #featured-spots .spot img {
        max-width: 330px;
    }

    #featured-content .content {
        max-width: 100%;
    }

    #church-search #search-container #country {
        margin-top: 0px;
    }
}

@media (max-width: 550px) {
    .wp-image-220 {
        width: 100%;
    }
}

@media (max-width: 450px) {
    .page-quote {
        width: 100%;
        max-width: 100%;
    }
}